/*
 Theme Name:   Jori Hobby
 Theme URI:    https://www.jorihobby.com/
 Description:  Jori Hobby
 Author:       Ronnie Vanderstegen
 Author URI:   https://www.creatic.com/
 Template:     ekommart 
 Version:      1.0.0
*/

@font-face {
    font-family: 'barlow-bold';
    src: url('fonts/barlow-bold-webfont.eot');
    src: url('fonts/barlow-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/barlow-bold-webfont.woff2') format('woff2'),
         url('fonts/barlow-bold-webfont.woff') format('woff'),
         url('fonts/barlow-bold-webfont.ttf') format('truetype'),
         url('fonts/barlow-bold-webfont.svg#barlowbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
body {
    /*font-family: 'barlow-bold' !important;*/
    font-family: 'Quicksand', sans-serif !important;
    font-weight: 400 !important; 
}

h1 {
    font-family: 'Roboto', sans-serif;
}



.widget-area a:not(.button) {
  color: #000000; }

/*.header-container, .admin-bar .header-sticky {background-color: #f2d647;}*/

.related .price {color: #e8c400 !important;}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    color: #000 !important;font-size: 16px !important;
}

.widget_search form input[type=text]:focus, .widget_search form input[type=search]:focus, .widget_product_search form input[type=text]:focus, .widget_product_search form input[type=search]:focus, .site-search form input[type=text]:focus, .site-search form input[type=search]:focus {
    border-color: #1b5fab !important;
}


.site-header {background: url('/wp-content/uploads/2020/05/header-bg.jpg') no-repeat 50% 50%;background-size: cover;}
.site-header-cart.menu .amount {
    display: none;
}
/*.widget_product_search form button[type=submit], .site-search form input[type=submit], .site-search form button[type=submit] {border-radius: 3px;border: 1px solid #f3f3f3;box-shadow: -1px -1px 2px #f3f3f3;background: #FFF;color: #202020;}*/
.widget_search form::before, .widget_product_search form::before, .site-search form::before {color: #1b5fab !important;}
.widget_product_search form button[type=submit], .site-search form input[type=submit], .site-search form button[type=submit] {border-radius: 3px;border: 1px solid #1b5fab;box-shadow: -1px -1px 2px #f3f3f3;background: #1b5fab;color: #fff;}
ul.products li.product .price, ul.products .wc-block-grid__product .price, .wc-block-grid__products li.product .price, .wc-block-grid__products .wc-block-grid__product .price {color: #000;}
.product-style-1 ul.products li.product a[class*="product_type_"], .product-style-4 ul.products li.product a[class*="product_type_"] {background-color: #1b5fab;color: #fff;}
.product-style-1 ul.products li.product a[class*="product_type_"]:hover, .product-style-4 ul.products li.product a[class*="product_type_"]:hover {background-color: #e8c400;color: #000;}
.product-style-1 li.product:hover .woocommerce-loop-product__link, .product-style-4 li.product:hover .woocommerce-loop-product__link {background-color: rgba(255,255,255,0);}
.shop-action {display: none;}
.products-no-gutter ul.products {margin-left: -5px;margin-right: -5px;} 
.woocommerce.columns-5 ul.products li.product {padding-left: 5px;padding-right: 5px;}
button, input[type='button'], input[type='reset'], input[type='submit'], .button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart {background-color: #1b5fab;border-color: #1b5fab;color: #fff;}
button:hover, input[type='button']:hover, input[type='reset']:hover, input[type='submit']:hover, .button:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover, .added_to_cart:hover {background-color: #e8c400;border-color: #e8c400;color: #000;}
.ekommart-product-pagination a:hover, ul.products li.product h2 a:hover,
ul.products li.product h3 a:hover,
ul.products li.product .woocommerce-loop-product__title a:hover,
ul.products li.product .wc-block-grid__product-title a:hover,
ul.products .wc-block-grid__product h2 a:hover,
ul.products .wc-block-grid__product h3 a:hover,
ul.products .wc-block-grid__product .woocommerce-loop-product__title a:hover,
ul.products .wc-block-grid__product .wc-block-grid__product-title a:hover,
.wc-block-grid__products li.product h2 a:hover,
.wc-block-grid__products li.product h3 a:hover,
.wc-block-grid__products li.product .woocommerce-loop-product__title a:hover,
.wc-block-grid__products li.product .wc-block-grid__product-title a:hover,
.wc-block-grid__products .wc-block-grid__product h2 a:hover,
.wc-block-grid__products .wc-block-grid__product h3 a:hover,
.wc-block-grid__products .wc-block-grid__product .woocommerce-loop-product__title a:hover,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title a:hover, ul.products li.product .posted-in a:hover,
ul.products .wc-block-grid__product .posted-in a:hover,
.wc-block-grid__products li.product .posted-in a:hover,
.wc-block-grid__products .wc-block-grid__product .posted-in a:hover, .single-product div.product form.cart .quantity button:hover, .single-product .woocommerce-tabs ul.tabs li a:hover, .sizechart-popup .sizechart-close:hover i, .sizechart-button:hover, .product_list_widget .product-title span:hover, .product_list_widget a:hover, .widget_shopping_cart .mini_cart_item a:hover, .widget_shopping_cart .buttons a:not(.checkout):hover, table.cart td.product-name a:hover, .woocommerce-order .woocommerce-table--order-details .product-name a:hover, .hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:hover, .yith_woocompare_colorbox #cboxClose:hover:before, .yith_woocompare_colorbox #cboxClose:active:before, .product-list .posted-in a:hover, .wishlist-title.wishlist-title-with-form h2:hover {color: #1b5fab;}
.product-style-1 ul.products li.product a[class*="product_type_"]:hover, .product-style-4 ul.products li.product a[class*="product_type_"]:hover, .product-style-2 ul.products li.product a[class*="product_type_"]:hover, .product-style-3 ul.products li.product a[class*="product_type_"]:hover, .product-style-3 ul.products li.product a.loading[class*="product_type_"], .product-style-5 ul.products li.product a[class*="product_type_"]:hover, body #yith-woocompare table.compare-list tr.add-to-cart a:hover, body #yith-woocompare table.compare-list tr.add-to-cart a:active, .product-list .add_to_cart_button:hover {background-color: #1b5fab;}
.yith_woocompare_colorbox #cboxClose:hover:before, .yith_woocompare_colorbox #cboxClose:active:before {border-color: #1b5fab;}
.ekommart-product-pagination a:hover {color: #1b5fab;}
.widget_shopping_cart .mini_cart_item .quantity .amount {color: #000;}
ul.products li.product h2 a:hover,
ul.products li.product h3 a:hover,
ul.products li.product .woocommerce-loop-product__title a:hover,
ul.products li.product .wc-block-grid__product-title a:hover,
ul.products .wc-block-grid__product h2 a:hover,
ul.products .wc-block-grid__product h3 a:hover,
ul.products .wc-block-grid__product .woocommerce-loop-product__title a:hover,
ul.products .wc-block-grid__product .wc-block-grid__product-title a:hover,
.wc-block-grid__products li.product h2 a:hover,
.wc-block-grid__products li.product h3 a:hover,
.wc-block-grid__products li.product .woocommerce-loop-product__title a:hover,
.wc-block-grid__products li.product .wc-block-grid__product-title a:hover,
.wc-block-grid__products .wc-block-grid__product h2 a:hover,
.wc-block-grid__products .wc-block-grid__product h3 a:hover,
.wc-block-grid__products .wc-block-grid__product .woocommerce-loop-product__title a:hover,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-title a:hover {color: #1b5fab;}
ul.products li.product .posted-in a:hover,ul.products .wc-block-grid__product .posted-in a:hover,.wc-block-grid__products li.product .posted-in a:hover,.wc-block-grid__products .wc-block-grid__product .posted-in a:hover {color: #1b5fab;}
.product-style-1 ul.products li.product a[class*="product_type_"]:hover, .product-style-4 ul.products li.product a[class*="product_type_"]:hover {background-color: #1b5fab; color: #e8c400;}
.product-style-2 ul.products li.product a[class*="product_type_"]:hover {background-color: #1b5fab;}
.product-style-3 ul.products li.product a[class*="product_type_"]:hover, .product-style-3 ul.products li.product a[class*="product_type_"].loading {background-color: #1b5fab; }
.product-style-5 ul.products li.product a[class*="product_type_"]:hover {background-color: #1b5fab;}
.single-product div.product form.cart .quantity button:hover {color: #1b5fab;}
.single-product .woocommerce-tabs ul.tabs li a:hover {color: #1b5fab;}
.sizechart-popup .sizechart-close:hover i {color: #1b5fab;}
.sizechart-button:hover {color: #1b5fab;}
.product_list_widget .product-title span:hover {color: #1b5fab;}
.product_list_widget a:hover {color: #1b5fab;}
.widget_shopping_cart .mini_cart_item a:hover {color: #1b5fab;}
.widget_shopping_cart .buttons a:not(.checkout):hover {color: #1b5fab;}
table.cart td.product-name a:hover {color: #1b5fab;}
.woocommerce-order .woocommerce-table--order-details .product-name a:hover {color: #1b5fab;}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:hover {color: #1b5fab;}
body #yith-woocompare table.compare-list tr.add-to-cart a:hover, body #yith-woocompare table.compare-list tr.add-to-cart a:active {background-color: #1b5fab;}
.yith_woocompare_colorbox #cboxClose:hover:before, .yith_woocompare_colorbox #cboxClose:active:before {border-color: #1b5fab;color: #1b5fab;}
.product-list .posted-in a:hover {color: #1b5fab;}
.product-list .price {display: block;font-size: 16px;font-weight: 700;color: #1b5fab;margin-bottom: 4px;}                                                              
.product-list .woocommerce-loop-product__title a {color: #1b5fab;}
.product-list .add_to_cart_button {background-color: #1b5fab;margin-top: 1em;}
.product-list .add_to_cart_button:hover {background-color: #1b5fab;}
.wishlist-title.wishlist-title-with-form h2:hover {background: transparent;cursor: pointer;color: #1b5fab;}
.site-header-cart .cart-contents .count {background-color: #1b5fab;}
.site-header-cart .widget.widget_shopping_cart {
    border-top-color: #e8c400;
}
.widget_shopping_cart .product_list_widget li a.remove:hover:before {
    color: #1b5fab;
}

.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
    background-color: rgba(237,200,0,1);
    border-color: rgba(237,200,0,1);
    color: #1b5fab;
}

.home-main {background: url('/wp-content/uploads/2020/05/home-main-bg-3.png') no-repeat 50% 50%;background-size: cover;}
.home-main > div {padding-top: 120px;padding-bottom: 200px;}
.home-main-inner h2 {/*font-family: 'barlow-bold';*/font-family: 'Quicksand', sans-serif;font-weight: 700;font-size: 44px;color: #202020;margin-bottom: 30px;}
.home-main-inner p {/*font-family: raleway, sans-serif;font-weight: 400;*/font-family: 'Quicksand', sans-serif;
    font-weight: 400; font-style: normal;font-size: 16px;line-height: 21px;color: #202020;}
.home-main-inner > div > div > div:nth-child(2) {margin-top: 80px;}

.home-main-right-1, .home-main-right-2, .home-main-right-3 {max-width: 500px;margin-left: auto;margin-right: 0;}
.home-main-right-1 h3, .home-main-right-2 h3, .home-main-right-3 h3 {/*font-family: 'barlow-bold';*/font-family: 'Quicksand', sans-serif; font-weight: 700;font-size: 18px;line-height: 24px; color: #202020;margin-bottom: 3px;}
.home-main-right-1 p, .home-main-right-2 p, .home-main-right-3 p {/*font-family: raleway, sans-serif;font-weight: 400;*/font-family: 'Quicksand', sans-serif;
    font-weight: 400; font-style: normal;font-size: 14px;line-height: 19px;color: #202020;}
.home-main-right-2 .elementor-text-editor {text-align: right;}
.home-main-right-1 .elementor-row, .home-main-right-2 .elementor-row, .home-main-right-3 .elementor-row {
display: -webkit-box;      
display: -moz-box;         
display: -ms-flexbox;      
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: center;
align-content: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
-webkit-justify-content: center;
}


.footer-block {background: url('/wp-content/uploads/2020/06/footer-bg.jpg') no-repeat 50% 50%;background-size: cover;padding-top: 66px !important;padding-bottom: 70px !important;border-top: 12px solid #edcf05 !important;}
.footer-left {text-align: left;}
.footer-left .elementor-image {text-align: left;margin-bottom: 30px;}
.footer-left *, .footer-left a, .footer-center *, .footer-center a, .footer-right *, .footer-right a {
    /*font-family: raleway, sans-serif;
    font-weight: 500;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #4d4500 !important;
}
.footer-left a:hover, .footer-left a:focus, .footer-right a:hover, .footer-right a:focus {color: #000 !important;}
.footer-right a:last-child {/*font-family: raleway, sans-serif;font-weight: 700;*/font-family: 'Quicksand', sans-serif;
    font-weight: 400; font-style: normal;} 


.footer-right {text-align: right;}




/*#slider-1-slide-1-layer-3 > rs-column-wrap > rs-loop-wrap > rs-mask-wrap {background: url('/wp-content/uploads/2020/06/ink2.png') no-repeat 0% 50%;}*/


#slider-1-slide-1-layer-11 {
    /*font-family: "Barlow Condensed", Sans-serif !important;*/
    font-family: 'Quicksand', sans-serif !important;  
    /*font-size: 50px !important;*/
    font-size: 63.20px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    /*color: #e8c400 !important;*/
    color: #fff !important;
}


#slider-1-slide-1-layer-12 {
   /* font-family: raleway, sans-serif !important;
    font-weight: 700 !important;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-style: normal !important;
   /* font-size: 16px !important;
    line-height: 21px !important;*/
    font-size: 28.7px !important;
    line-height: 1.2 !important;
    /*color: #fff !important;*/
    color: #e8c400 !important;
    text-transform: uppercase !important;
    max-width: 700px !important;
}

.home-slide1-img {top: 0px !important;}
/*.home-slide1-img rs-mask-wrap {background: url('/wp-content/uploads/2020/06/ink.png') no-repeat 100% 0%;}*/

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-df9ed2d.elementor-widget__width-auto.tuin-schepjes.elementor-widget.elementor-widget-text-editor > div {
    background-color: transparent;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-df9ed2d.elementor-widget__width-auto.tuin-schepjes.elementor-widget.elementor-widget-text-editor > div {
    padding-left: 0px;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-df9ed2d.elementor-widget__width-auto.tuin-schepjes.elementor-widget.elementor-widget-text-editor > div > div > p {
    /*font-family: raleway, sans-serif;
    font-weight: 400;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-style: normal;
    font-size: 16px;
    line-height: 21px;
    color: #202020;
    text-transform: uppercase;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-f893c23.home-banner-left.elementor-widget.elementor-widget-heading > div > h2 {
    /*font-family: "Barlow Condensed", Sans-serif !important;*/
    font-family: 'Quicksand', sans-serif !important; 
    font-size: 50px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    color: #202020 !important;
}

#assortiment-bekijken {
    padding: 18px 50px;
    margin-top: 40px;
}

.animated-bg-text h2.elementor-heading-title {
    background-image: none !important;
}


#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div > div {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-d65b1c5.elementor-widget__width-auto.zomer.elementor-widget.elementor-widget-text-editor > div {
    background-color: transparent;
    /*font-family: raleway, sans-serif;
    font-weight: 400;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-style: normal;
    font-size: 16px;
    line-height: 21px;
    color: #202020;
    text-transform: uppercase;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-a7c52ad.elementor-widget.elementor-widget-heading > div {text-align: right;}


#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-a7c52ad.elementor-widget.elementor-widget-heading > div > h2 {
    /*font-family: "Barlow Condensed", Sans-serif !important;*/
    font-family: 'Quicksand', sans-serif !important;  
    font-size: 50px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    color: #202020 !important;
}

#inschrijven-workshops {
    padding: 18px 50px;
    margin-top: 40px;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div > div > div.elementor-element.elementor-element-821d75e.elementor-widget.elementor-widget-button {
    text-align: right;
}

#main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-c2401ec.animated-bg-text.animated-bg-parallax.home-banner-right.elementor-column.elementor-col-50.elementor-inner-column > div {
    display: -webkit-box;      
display: -moz-box;         
display: -ms-flexbox;      
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: center;
align-content: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
-webkit-justify-content: center;
}

.vertical-navigation {visibility: hidden;}

.header-2 .header-bottom {background-color: transparent;}

.header-navigation-background .main-navigation ul.menu > li.menu-item:hover > a, .header-navigation-background .main-navigation ul.menu > li.menu-item.current-menu-item > a, .header-navigation-background .main-navigation ul.menu > li.menu-item.current-menu-parent > a {
    opacity: 0.9;
}

.productinfo {margin-top: 40px !important;margin-bottom: 40px !important;} 
.single-product div.product .woocommerce-tabs {display: none !important;}
.ekommart-full-width-content.single-product div.product .summary {margin-bottom: 200px;}
.single-product div.product p.price {margin-bottom: 40px;}
.single-product div.product p.price + p {
    /*font-family: raleway, sans-serif;
    font-weight: 400;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-style: normal;
    font-size: 18px;
    line-height: 28px;
    color: #000;
}



.header-2 .header-top {border-bottom: none !important;}

.header-sticky .main-navigation ul.menu > li > a, .header-sticky .main-navigation ul.nav-menu > li > a {
    padding: 1em .5em;
}

.ekommart-breadcrumb {display: none;}
.ekommart-breadcrumb + .site-content {padding-top: 40px;}
.single-product .ekommart-breadcrumb {display: none;}
.post-type-archive-product .ekommart-breadcrumb {display: none;}
.single-product .ekommart-breadcrumb + .site-content {padding-top: 40px;}
.post-type-archive-product .ekommart-breadcrumb + .site-content {padding-top: 40px;}
.products-no-gutter ul.products li {padding-right: 15px !important;padding-bottom:15px !important;box-sizing: border-box;}
/*@media (min-width: 768px) {
ul.products.columns-4 li.product {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: calc(25% - 15px);
}
}
*/

/*.tax-product_cat */ul.products li.product img {
    width: auto;
    height: 220px;
    object-fit: cover;
}


.header-navigation-background .main-navigation ul.menu > li.menu-item > a {color: #000; /*text-transform: uppercase*/}


.single-product div.product .woocommerce-product-gallery img {
    margin: 0;
    object-fit: cover;
    width: 100%;
}

.footer-social-section {
    background-color: #1b60ab;min-height: 60px;
}
.footer-social a {
    /*font-family: 'barlow-bold';*/
    font-family: 'Quicksand', sans-serif; 
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #fff !important;
    position: relative;
    padding-left: 55px;
    line-height: 39px;
    display: inline-block;
}
.footer-social a::before {
    position: absolute;
    content: '';
    background: url('/wp-content/uploads/2020/06/fb-icon.png');
    display: inline-block;
    width: 39px;
    height: 39px;
    left: 0;
    top: 0;
}

.home-main {display: none;}

.ekommart-sorting .woocommerce-result-count {visibility: hidden;}

.homepage .elementor-308 .elementor-element.elementor-element-74fdf3c .elementor-heading-title {
font-size: 30px !important;
text-transform: none !important;    
border-bottom: 1px solid #ececec;
padding-bottom: 20px;
}

.homepage .home-best-verkochte-producten .woocommerce-Price-amount {color: #edc800;}
.homepage ul.products li.product a[class*="product_type_"], .homepage ul.products li.product a[class*="product_type_"] {
    background-color: #1b5fab !important;
    color: #fff !important;
    color: #000;
}

.homepage ul.products li.product a[class*="product_type_"]:hover, .homepage ul.products li.product a[class*="product_type_"]:hover {background-color: #edc800 !important;color: #000 !important;}

.infopage #main p, .infopage #main li, .infopage #main td {
    /*font-family: Verdana, Geneva, sans-serif;*/
    font-family: 'Quicksand', sans-serif;
font-weight: 400; 
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
}

.infopage #main p a {color: #1b5fab;}
.infopage #main p a:hover, .infopage #main p a:focus {color: #edc800;}
.infopage #main h1 {margin-bottom: 30px;}
.infopage #main h2 + h3 {border-top: none !important;}

.verzendkostenpage #main .elementor-widget-html > div {overflow-x: auto;}
.verzendkostenpage #main table {border: 1px solid #ccc !important;margin-top: 40px;}
.verzendkostenpage #main table td {min-width: 250px !important;}
.ekommart-mobile-nav {background-color: #1b60ab;}
.mobile-navigation ul li {border: none !important;}

ul.menu li {margin-top: 15px;margin-bottom: 15px;}
ul.menu li a {font-size: 16px;}
ul.menu li.current-menu-item > a {
    color: #edc800;
}

.single-product div.product p.price {color: #edc800 !important;}

.ekommart-full-width-content.single-product div.product .summary .ekommart-product-pagination-wrap {display: none !important;}
.single-product div.product .entry-summary .compare {display: none !important;}

.contactform label {font-size: 16px !important;}
.contactform input, .contactform textarea {border: 1px solid #ccc;}
.contactform input:focus, .contactform textarea:focus {box-shadow: none !important;}
.contactform .privacy-notice-paragraph a {color: #1b5fab;}
.contactform .privacy-notice-paragraph a:hover, .contactform .privacy-notice-paragraph a:focus {color: #edc800;}
.contactform button {font-size: 24px !important;}


.main-navigation ul li.menu-item.current-menu-parent > a, .main-navigation ul li.menu-item.current-menu-item > a {color: #1b5fab;}
.main-navigation ul li.menu-item > a:hover {color: #1b5fab;} 

.site-header .site-branding img {
    width: 270px !important;
    height: auto !important
}

#slider-1-slide-1-layer-2 {
    margin-top: 50px !important;
}

.bg-background2 {
    background-color: #ffffff !important;
}



ul.products li.product .posted-in {
    display: none !important;
}

@media (min-width: 992px) {
    .footer-center {padding-left: 40px;}
    .header-bottom > div > div > div.column-3 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 0%;
        flex: 0 0 0%;
        max-width: 0%;
        height: 0px !important;
    }
    .header-bottom > div > div > div.column-9 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .header-bottom ul.menu {margin-left: 0px;}
    .header-bottom ul.menu li {
        margin-top: 0px;
        margin-bottom: 0px;
        float: left;
    }

    .header-bottom ul {
        display: flex;
        align-items: stretch;
        /*justify-content: space-between;*/
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .header-bottom ul li {
        display: block;
        flex: 0 1 auto; 
        list-style-type: none;
        display: -webkit-box;      
display: -moz-box;         
display: -ms-flexbox;      
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: center;
align-content: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
-webkit-justify-content: center;
text-align: center;
    }

    .header-bottom .current-menu-item {background-color: #054ecc;}
    .header-bottom .current-menu-item a {color:  #fff !important;}
    .header-bottom ul.menu li:hover {background-color: #054ecc;}
    .header-bottom ul.menu li:hover a {color:  #fff !important;} 
}
.site-search .widget_product_search form {
margin-left:80px
}

.main-navigation ul > li.menu-item > a, .main-navigation ul.nav-menu > li.menu-item > a {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
}

@media (min-width: 1200px) {

.verzendkostenpage #main table tr td:nth-child(2) {
    min-width: 350px !important;
}
.verzendkostenpage #main table tr td:nth-child(4) {
    min-width: 150px !important;
}

}


@media (min-width: 768px) {
.ekommart-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 45.363636%;
    float: left;
    margin-right: 3.8961038961%;
    margin-bottom: 3.706325903em;
}
}

@media (max-width: 991px) {
    .header-main a:hover {
        color: #1b60ab;
    }
    .ekommart-icon-bars  {font-size: 30px !important;}

    .homepage #rrzt_1 > rs-row-wrap {padding-top: 150px !important;padding-bottom: 150px !important;}
    .homepage #slider-1-slide-1-layer-2 {display: none !important;}
    .homepage #slider-1-slide-1-layer-11 {
        /*font-family: "Barlow Condensed", Sans-serif !important;*/
        font-family: 'Quicksand', sans-serif !important; 
        font-weight: 700;
        /* font-size: 50px !important; */
        font-size: 43.20px !important;
        line-height: 1.2 !important;
}
}


@media (max-width: 991px) {
    .servettenfoliepage #main figure {width: calc(50% - 20px) !important;margin: 10px;max-width: 50% !important;}
}

@media (max-width: 767px) {
    .servettenfoliepage #main figure {width: calc(100% - 20px) !important;margin: 10px;max-width: 100% !important;}
}


.home .zomer {display: none;}
.footer-fb > div > div {
    display: -webkit-box;      
display: -moz-box;         
display: -ms-flexbox;      
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: center;
align-content: center;
-webkit-align-items: center;
align-items: center;
justify-content: space-evenly;
-webkit-justify-content: space-evenly;
}

.footer-fb > div > div a {margin-left: 15px;margin-right: 15px;margin-top: 5px;margin-bottom: 5px;}


.workshops-gallery img {width: 386px;height: 217px !important;object-fit: cover;}

.elementor-96536 .elementor-element.elementor-element-03dbef9 > .elementor-widget-container {margin: 40px;}



mark.count {display: none;}

.imgobjcon ul.products li.product img {object-fit: contain;}


.home #main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div {
background-image: none;
background-color: #edca00;
}

.home #main > div > div > div > section.elementor-element.elementor-element-d15a5ba.elementor-section-stretched.bg-background2.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section > div > div > div > div > div > section > div > div > div.elementor-element.elementor-element-78963c4.animated-bg-text.animated-bg-parallax.home-banner-left.elementor-column.elementor-col-50.elementor-inner-column > div > img {
display: none;    
}

.home #main > div > div > div > .elementor-element-d15a5ba { 
    padding-bottom: 70px;
}

.home #main > div > div > div > .elementor-element-c05b858 {
    display: none;
}


@media (min-width: 1024px) and (max-width: 1200px) {
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {padding: 1.1em 10px;}
}


#payment .payment_methods li p {
    font-size: 16px;
    line-height: 26px;
}


.inloggen-link, .registreren-link {margin-left: 0px;margin-right: 10px;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}


.woocommerce-checkout-review-order-table #shipping_method_0_wbs0dd3bc79_weight_based_shipping,
.woocommerce-checkout-review-order-table #shipping_method_0_wbs0dd3bc79_weight_based_shipping + label {
    display: none !important;
}